Security Enhanced Linux Reference Policy

# Layer: roles

## Module: unprivuser

Interfaces

### Description:

Generic unprivileged user role

### Interfaces:

unprivuser_role_change( role )

##### Summary

Change to the generic user role.

##### Parameters

Parameter: | Description:
--- | ---
role | Role allowed access.

unprivuser_role_change_to( role )

##### Summary

Change from the generic user role.

##### Description

Change from the generic user role to the specified role.

This is an interface to support third party modules and its use is not allowed in upstream reference policy.

##### Parameters

Parameter: | Description:
--- | ---
role | Role allowed access.

Return